.hr.home-separator
{
    height: auto;
    margin: 10px 0;
}

.home-separator .hr-inner
{
    border: none;
    background: #fff;
    width: 1px;
    height: 50px;
    display: block;
    position: relative;
    margin: auto;
}

#home-featured-projects .av-featured-projects
{
    margin-bottom: 30px;
}

#home-bottom-banner .secondary-large-copy p
{
    margin: 0;
}

#home-bottom-banner .entry-content-wrapper
{
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
}

#home-info-desktop
{
    display: none;
}

body#top #contact-map-section .av-special-heading.modern-centered
{
    max-width: none;
}

@media screen and ( min-width: 768px ) and ( max-width: 989px ){
    html.responsive body#top div#wrap_all #home-info-mobile.avia-section.avia-section-large .content
    {
	padding-top: 150px;
	padding-bottom: 180px;
    }

    .home-info-text
    {
	margin-bottom: 50px;
    }
}

@media screen and ( min-width: 990px ){
    html.responsive body#top div#wrap_all #home-info-mobile.avia-section.avia-section-large .content
    {
	padding-top: 200px;
	padding-bottom: 200px;
    }
}

@media screen and ( min-width: 1024px ){
    #home-info-desktop
    {
	display: block;
    }
    
    #home-info-mobile
    {
	display: none;
    }
    
    .home-separator .hr-inner
    {
	height: 70px;
    }

    html.responsive body#top div#wrap_all #home-bottom-banner.avia-section.avia-section-default .content
    {
	padding-bottom: 112px;
	padding-top: 140px;
    }
}

@media screen and ( min-width: 1024px ){
    #home-bottom-banner .entry-content-wrapper
    {
	max-width: 880px;
    }
}

@media screen and ( min-width: 2000px ){
    .home-separator .hr-inner
    {
	height: 100px;
    }
    
    #home-featured-projects .av-featured-projects
    {
	margin-bottom: 45px;
    }

    html.responsive body#top div#wrap_all #home-bottom-banner.avia-section.avia-section-default .content
    {
	padding-bottom: 220px;
	padding-top: 200px;
    }
}
